Two_Level_Branch_Predictor_Glue
1	1	+1	# have_bht           
11	11	+1	# bht_size_history   
4	4	+1	# bht_size_address   
0	1	+1	# have_pht           
13	13	+1	# pht_size_address   
0	2	+1	# pht_size_address_share
16	16	+1	# size_address       
1	2	+1	# nb_prediction      
1	2	+1	# nb_branch_complete 
